Subject: Re: bug#19390: 25.0.50; `package-activate' is too slow

From: Dmitry Gutov <[email-masked]>
Date: Thu, 18 Dec 2014 19:54:31 +0200

On 12/18/2014 07:50 PM, Artur Malabarba wrote:

> I don't think this performance hit will be noticeable during regular
> package loading.

It'll probably slow down Emacs startup: `require' will have to call 
`find-library-name' for each common feature that someone depends on, 
each time a dependant is loaded.